libpaper1-1.1.24-lp150.1.8.x86_64.rpm


Advertisement

Description

libpaper1 - Library to handle papers

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Oss all
Package filename libpaper1-1.1.24-lp150.1.8.x86_64.rpm
Package name libpaper1
Package version 1.1.24
Package release lp150.1.8
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://packages.debian.org/unstable/source/libpaper
License GPL-2.0+
Maintainer -
Download size 12.88 KB
Installed size 15.60 KB
This package contains a simple library for use by programs needing to
handle papers. It lets program automatically recognize a lot of
different papers with their properties (actually their size).

Alternatives

Package Version Architecture Repository
libpaper1-1.1.26-lp150.12.1.x86_64.rpm 1.1.26 x86_64 Education
libpaper1 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.14)(64bit) -

Provides

Name Value
libpaper.so.1()(64bit) -
libpaper1 = 1.1.24-lp150.1.8
libpaper1(x86-64) = 1.1.24-lp150.1.8

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libpaper1-1.1.24-lp150.1.8.x86_64.rpm
Source Package libpaper1-1.1.24-lp150.1.8.src.rpm

Install Howto

Install libpaper1 rpm package:

# zypper install libpaper1

Files

Path
/usr/lib64/libpaper.so.1
/usr/lib64/libpaper.so.1.1.2

Changelog

2012-07-05 - cfarrell@suse.com
- license update: GPL-2.0+
SPDX format
2012-07-03 - lars@linux-schulserver.de
- update to 1.1.24+nmu2:
+ Add multiarch support
+ Correct DL size in paperconf
+ Fix pending l10n issues
+ Small changes to simplify portability
- specfile cleanup
2008-09-25 - lars@linux-schulserver.de
- moved to Education base repository
2008-03-25 - lrupp@suse.de
- don't build static libraries
- splitted libpaper1-utils
- use fdupes to reduce size
2008-01-31 - lars@linux-schulserver.de
- recommend groff for /etc/papersize
- added authors to description
2008-01-14 - lars@linux-schulserver.de
- update to 1.1.23:
* completed the set of manual pages.
* added the libpaper.so.1 link in installation.
* added -E to less flags.
2007-08-13 - lars@linux-schulserver.de
- update to 1.1.22
- use some macros
2007-08-07 - sndirsch@suse.de
- created package

See Also

Package Description
libpapi-32bit-5.5.1-lp150.6.3.x86_64.rpm PAPI runtime library
libpapi-5.5.1-lp150.6.3.x86_64.rpm PAPI runtime library
libpapi_5_5_1-hpc-5.5.1-lp150.6.3.x86_64.rpm PAPI runtime library
libpari-gmp5-2.9.3-lp150.1.7.x86_64.rpm Computer Algebra System library for fast computations in Number Theory
libparpack2-openmpi-3.5.0-lp150.1.5.x86_64.rpm Files needed for developing arpack based applications
libparpack2-openmpi-32bit-3.5.0-lp150.1.5.x86_64.rpm Files needed for developing arpack based applications
libparserutils-devel-0.2.3-lp150.1.4.x86_64.rpm Development files for libparserutils
libparserutils-doc-0.2.3-lp150.1.4.noarch.rpm Documentation of libparserutils API
libparserutils0-0.2.3-lp150.1.4.x86_64.rpm A library for building efficient parsers
libparted0-3.2-lp150.7.2.x86_64.rpm Library for manipulating partitions
libparted0-32bit-3.2-lp150.7.2.x86_64.rpm Library for manipulating partitions
libpasswdqc0-1.3.0-lp150.1.3.x86_64.rpm A Simple Password Strength Checking Library
libpasswdqc0-32bit-1.3.0-lp150.1.3.x86_64.rpm A Simple Password Strength Checking Library
libpath_utils-devel-0.2.1-lp150.1.10.x86_64.rpm Development files for libpath_utils
libpath_utils-devel-32bit-0.2.1-lp150.1.10.x86_64.rpm Development files for libpath_utils
Advertisement
Advertisement